file(REMOVE_RECURSE
  "CMakeFiles/mc_node.dir/src/can_driver.cpp.o"
  "CMakeFiles/mc_node.dir/src/can_driver.cpp.o.d"
  "CMakeFiles/mc_node.dir/src/can_struct.cpp.o"
  "CMakeFiles/mc_node.dir/src/can_struct.cpp.o.d"
  "CMakeFiles/mc_node.dir/src/mc.cpp.o"
  "CMakeFiles/mc_node.dir/src/mc.cpp.o.d"
  "mc_node"
  "mc_node.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/mc_node.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
